fn main() {
    // ANCHOR: here
    let v = vec!['a', 'b', 'c'];

    for (index, value) in v.iter().enumerate() {
        println!("{} jest pod indeksem {}", value, index);
    }
    // ANCHOR_END: here
}
